<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro programa...</title>
    <style>
        body {
            background-color: rgb(100, 100, 190);
            color: white;
            font: normal 20pt Arial;
        }

        h1 {
            color: rgb(206, 206, 30);
        }
    </style>
</head>

<body>
    <h1>Olá, mundo!</h1>
    <p>Já me livrei da maldição</p>

    <script>
        var n1 = Number(window.prompt('Digite um número: '))
        var n2 = Number(window.prompt('Digite outro número: '))
        var s = n1 + n2
        window.alert(`a soma dos valores é ${s}`)
    </script>
</body>

</html>